Subject: Ticket Assigned - Refund Request for Default item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 18:14:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request for Default item Hello Good evening . As per my conversation with your customer service team
member I would like to have the refund for the item that was incorrect from
the item that I ordered. Please find attached pictures for your reference .
I had ordered a high waist skinny jeans but I received push up jeans
instead.

My order number is

 9522292292
Name - Shreyas Ramesh 0545675430

Kindly do the needful as soon as possible and let me know via phone call or
so.

Thank you soo much
Shreyas

-- 
Thanks & Regards Sreyas Ramesh Sent from my I Phone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729661